Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 03:03:48 -0000

Jordan:
> > > > > Anyway, I suggest we discuss this later as part of BF stuff, as it
> > > > > will likely be a topic considered, though I think (hope?) it unlikely
> > > > > that such kinds of frivolous changes to the grammar are made 
> > > > 
> > > > I think everyone would support the idea of avoiding frivolous changes 
> > > > to official documentation, but you have to realize that you have a 
> > > > highly eccentric notion of frivolity. Stuff you consider frivolous,
> > > > other people consider to be entirely serious. (Or as serious as
> > > > anything in Lojban is; you might argue that the entire enterprise
> > > > is one great frivolity.)
> > > 
> > > Useless paragraph 
> > 
> > Xod told me the other day that you're 17(!) As I said to xod, I
> > shall admire you for your intellect that is utterly not that of
> > the typical 17 year old, and try not to get irate at you for 
> > having the social graces of the typical 17 year old. Because of
> > the discrepancy, though, it's easy to forget that I shouldn't
> > expect the quality of your manners to be commensurate with the
> > high quality of your ideas 
> 
> Actually I'm 19 (was 18 when first starting out on lojban IRC, so
> he may have been remembering that...) 
> 
> Anyway, I maintain that the paragraph was useless (First, it's
> obvious that when I say "frivolous", I mean "things I consider to
> be frivolous". Second, whether or not my view is the majority
> viewpoint is immaterial (ad populum), and as lojbab pointed out
> it's arguable that my view of what is "frivolous" is really so far
> from the majority) 

I had misunderstood you to be saying that I was acting out of levity
(xalbo), and was saying that if you see xalbo where most others see
junri then maybe the problem is in the way you discriminate xalbo
and junri. But you were actually meaning to accuse me of perpetrating
tolvajni, which is of course something that many agree with you
about.

> Perhaps I could've said that more politely, yes 
> 
> > > > The general thrust of the pro CAhA+NAI camp is that the unofficial
> > > > rule "NAI has the distribution of UI" is what many people have
> > > > internalized, through naturalistic inductive methods of learning
> > > > the grammar. The argument is therefore that the unofficial rule
> > > > has proved itself to be more natural, and since it is harmless
> > > > and has the added virtue of simplifying the grammar a little, it
> > > > is a candidate for being officially formalized 
> > > 
> > > This "unofficial rule" is simply an error. NAI is not a UI. It
> > > is not a CAI either. I *highly* doubt the BF even has the authority
> > > to change a cmavo to a different selma'o, so if they were to accept
> > > ka'enai it would likely be done by hacking the tense grammar to
> > > allow NAI after CAhA, and not by changing NAI to UI 
> > 
> > Do you understand that I am trying to explain to how how the opposing
> > side sees things? The actual debate should go to the BF. I was just
> > trying to point out to you that everybody else isn't as stupid as
> > you think they are 
> 
> I never claimed anyone was stupid, you're putting words into my
> mouth. If people get the idea that NAI is UI, it's because they
> learned wrong 

Maybe, but when it's pointed out to them, they prefer the wrong
version, for rational but not baseline-compliant reasons. 

[...]
> But seriously: nai means completely different things on different
> words, and I think the grammar should clearly reflect that (and
> currently it does). NAI should probably not have been allowed on
> FAhA or PU, and Cowan has said it was done to preserve backward
> compat with what people were used to. Changing it to selma'o UI
> is a *massive* grammar change, which the BF probably doesn't even
> have authority to do, and opens up a whole number of contexts which
> need to be explained (what does ki+nai mean? what does co+nai
> mean?) 

These are good arguments.

> Calling it 'arbitrary' and 'unpredictable' is a bit of stretch; the
> former for obvious reasons, the latter because the grammar is clearly
> available and readable by anyone in BNF form 

I think I said "deductively unpredictable", by which I meant that in
many respects you can work out intuitively/deductively how the
grammar works, without actually reading the BNF. 

--And.